
junit junit * * * *
org.apache.directory.junit junit-addons * * * *
org.apache.felix maven-bundle-plugin * * * *
org.apache.maven.plugins maven-jar-plugin * * * *
org.apache.maven.plugins maven-site-plugin * * * *
org.apache.maven.plugins maven-source-plugin * * * *
org.apache.maven.plugins maven-surefire-plugin * * * *
org.apache.maven.wagon wagon-ssh-external * * * *
org.apache.maven.wagon wagon-ssh * * * *
org.apache.rat apache-rat-plugin * * * *
org.ops4j.pax.exam pax-exam-container-default * * * *
org.ops4j.pax.exam pax-exam-junit * * * *
org.ops4j.pax.exam pax-exam * * * *
#org.ops4j.pax.exam pax-exam-container-forked * * * *
#org.ops4j.pax.exam pax-exam-junit4 * * * *
#org.ops4j.pax.exam pax-exam-link-mvn * * * *
#org.ops4j.pax.url pax-url-aether * * * *
org.slf4j slf4j-log4j12 * * * *
de.thetaphi forbiddenapis * * * *
org.apache.maven.plugins maven-checkstyle-plugin * * * *
org.apache.maven.plugins maven-javadoc-plugin * * * *
org.apache.servicemix.bundles org.apache.servicemix.bundles.antlr * * * *
org.mockito mockito-core * * * *
